アップルから脆弱性に対する修正の緊急パッチがリリースされています。該当者は速やかに更新を。

iPhoneの場合は14.8になっていたらOKだそうです。自分は化石の旧世代SEをずっと何台かに渡って使ってwいるのですが14.7でした。そろそろ買い替えですかね、ちょうど13miniも出ましたし。SEほどではないにしろ
片手で気楽に操作できるちっこいiPhoneがいいんですよね。

上記記事を読んだところ、もしもスマホハッキングされると、スマホ保有者ができることは全てできるようになってしまうそうです。

仮に、スマホにメタマスクなどの仮想通貨ウォレットアプリを入れていたとしたら、その資産の送金も…。

恐ろしい話です。
IMG_2578